.html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 1000px;
	min-height: 740px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	margin-left: 60px;
}

#page_position_content
{
	margin-top: 28px;
	margin-bottom: 712px;
}

#slideshowu18125
{
	z-index: 2;
	width: 0.01px;
	height: 0px;
	left: -65px;
	position: relative;
}

#u18143
{
	position: absolute;
	background-color: transparent;
}

#u18143popup
{
	z-index: 3;
}

#u18146
{
	z-index: 4;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u18144
{
	z-index: 6;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u18148
{
	z-index: 8;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u18150
{
	z-index: 10;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u21144
{
	z-index: 12;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u21416
{
	z-index: 14;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u23192
{
	z-index: 16;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u25515
{
	z-index: 18;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u26294
{
	z-index: 20;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u12723
{
	z-index: 35;
	width: 275px;
	padding-bottom: 2000px;
	position: fixed;
	top: 0px;
	left: 41px;
}

#u12724
{
	z-index: 36;
	width: 275px;
	height: 2000px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	opacity: 0.15;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=15)";
	filter: alpha(opacity=15);
	position: fixed;
	top: 0px;
	left: 41px;
}

#u19721
{
	z-index: 45;
	width: 234px;
	position: fixed;
	top: 56px;
	left: 61px;
}

#u19721_img
{
	padding-right: 1px;
}

#u12735
{
	z-index: 22;
	width: 138px;
	padding-bottom: 19px;
	position: fixed;
	top: 56px;
	right: 120px;
}

#u12738-4
{
	z-index: 23;
	position: fixed;
	top: 56px;
	right: 120px;
}

#u12737-4
{
	z-index: 27;
	position: fixed;
	top: 56px;
	right: 210px;
}

#u12738-4_img,#u12737-4_img
{
	display: block;
	vertical-align: top;
}

#u12736-4
{
	z-index: 31;
	display: block;
	vertical-align: top;
	position: fixed;
	top: 56px;
	right: 188px;
}

#u20970
{
	z-index: 47;
	width: 217px;
	padding-bottom: 0px;
	position: fixed;
	top: 217px;
	left: 80px;
}

#u20972
{
	z-index: 49;
	background: url("../images/u20972_states.png") no-repeat 0px 0px;
	position: relative;
}

#u20972:hover #u20972_states
{
	background: url("../images/u20972_states-r.png") no-repeat 0px 0px;
}

#u20971
{
	z-index: 58;
	background: url("../images/u20971_states.png") no-repeat 0px 0px;
	margin-top: 3px;
	position: relative;
}

#u20971:hover #u20971_states
{
	background: url("../images/u20971_states-r.png") no-repeat 0px 0px;
}

#u20975
{
	z-index: 61;
	background: url("../images/u20975_states.png") no-repeat 0px 0px;
	margin-top: 2px;
	position: relative;
}

#u20975:hover #u20975_states
{
	background: url("../images/u20975_states-r.png") no-repeat 0px 0px;
}

#u20973
{
	z-index: 55;
	background: url("../images/u20973_states.png") no-repeat 0px 0px;
	margin-top: 3px;
	position: relative;
}

#u20973:hover #u20973_states
{
	background: url("../images/u20973_states-r.png") no-repeat 0px 0px;
}

#u20974
{
	z-index: 52;
	background: url("../images/u20974_states.png") no-repeat 0px 0px;
	margin-top: 3px;
	position: relative;
}

#u20972_states,#u20971_states,#u20975_states,#u20973_states,#u20974_states
{
	height: 25px;
	width: 217px;
	vertical-align: top;
}

#u20974:hover #u20974_states
{
	background: url("../images/u20974_states-r.png") no-repeat 0px 0px;
}

#u17981
{
	z-index: 37;
	width: 90px;
	position: fixed;
	bottom: 62px;
	left: 133px;
}

#u17982
{
	z-index: 38;
	width: 40px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u17984
{
	z-index: 40;
	width: 40px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 50px;
}

#u17982:hover,#u17984:hover
{
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	margin: 0px -10000px 0px 0px;
}

#u18280
{
	z-index: 43;
	background: url("../images/u18280_states.png") no-repeat 0px 0px;
	position: fixed;
	bottom: 19px;
	left: 41px;
}

#u18280_states
{
	height: 28px;
	width: 275px;
	vertical-align: top;
}

#u18280:hover #u18280_states
{
	background: url("../images/u18280_states-r.png") no-repeat 0px 0px;
}

body
{
	padding-top: 36px;
}

